Subject: Fwd: [HFL Support] Re: Order status
From: HFL Support Team <[email-masked]>
To: manager <[email-masked]>
Date: Wed, 30 Sep 2020 08:52:41 +0800

Replied ZD 94806

Kae
---------- Forwarded message ---------
From: James Quinn <[email-masked]>
Date: Wed, Sep 30, 2020 at 4:39 AM
Subject: Re: [HFL Support] Re: Order status
To: - Dr. Sam Robbins - <[email-masked]>

HI DR SAM ON 22 SEP I ORDERED 2 BOTTLES BLOOD PRESSURE WHICH DIDNT ARRIEVE
YE SENT OUT 6 BOTTLES BLOOD FLOW OPTIMIZER + 5 BOTTLES ALPHA VIRIL  CAN I
EXPECT WHAT I ORDERED TO BE DELIVERED IM QUITE DISAPPOINTED'         YOURS
TRULY JAMES QUINN

On Tue, Sep 22, 2020 at 5:08 PM - HFL's & Dr. Sam's Customer Care Team -
(HFL Support) <[email-masked]> wrote:

> ## Please reply ABOVE this line or use below web link. Thanks ##
> Ticket #94567: Order status <https://health.zendesk.com/hc/requests/94567>
>
> Your request (#94567 <https://health.zendesk.com/hc/requests/94567>) has
> been deemed solved.
>
> To review, comment and reopen the request, follow the link below:
> http://health.zendesk.com/hc/requests/94567
>
> ------------------------------
>
> *- HFL's & Dr. Sam's Customer Care Team -, Sep 22, 2020, 9:08 AM PDT:*
> Hi James,
>
> Thank you for reaching us.
>
> As checked, your recent order for *Blood Pressure Optimizer *has been
> successfully processed and shipped on *22-SEP-2020.*
>
> However below mentioned are the tracking details for your order.
>
> *Tracking # LX692561120US
> <https://tools.usps.com/go/TrackConfirmAction?qtc_tLabels1=LX692561120US> -
> https://tools.usps.com/go/TrackConfirmAction?qtc_tLabels1=LX692561120US
> <https://tools.usps.com/go/TrackConfirmAction?qtc_tLabels1=LX692561120US>*
>
> Should you have further query, feel free to get back to us.
>
>
> Warm Regards
> Vincent | HFL Customer Care Team | www.4HFL.com
> This email is a service from HFL Support. [R5GZWK-X3ZG]
>